{
  "name": "frontend",
  "version": "1.0.0",
  "description": "UI for the UC",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js",
    "dev": "nodemon app.js"
  },
  "author": "Andrei Cerbu",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.2",
    "cookie-parser": "^1.4.6",
    "express": "^4.19.2",
    "joi": "^17.12.2"
  },
  "devDependencies": {
    "nodemon": "^3.1.0"
  }
}
